/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| FOOTER STYLES ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

#main-footer {
    position: relative;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 9998;
    background: #fff;
}
.footer-wrapper {
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
}
.footer-wrapper .footer-subnav {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 150px;
    background: #e2e2e2;
}
.footer-wrapper .footer-subnav .social_wrap {
	 position: relative;
    margin: 0 auto;
    width: 632px;
    height: 152px;
} 

.footer-wrapper .footer-subnav .social_wrap a{
	display: inline-block;
	vertical-align:top;
	position: relative;
    margin: 45px 8px;
    width: 59px;
    height: 59px;
    border-radius: 30px;
    background-color: #92a3a5;
} 
.footer-wrapper .footer-subnav .social_wrap a .footer_ico{
	margin: 0 auto;
	padding: 15px 0 0; 
	text-align: center;
}
.footer-wrapper .footer-subnav .social_wrap a .footer_ico i{
	font-size: 30px;
	color: #fff;
}
.footer-wrapper .footer-subnav .social_wrap a .footer_ico .img{
	display: inline-block;
}
.footer-wrapper .footer-subnav .social_wrap a.footer-fb:hover {
	background-color:#3b5998;
}
.footer-wrapper .footer-subnav .social_wrap a.footer-tw:hover {
	background-color:#00aced;
}
.footer-wrapper .footer-subnav .social_wrap a.footer-ig:hover {
	background-color:#517fa4;
}
.footer-wrapper .footer-subnav .social_wrap a.footer-vn:hover {
	background-color:#00bf8f;
}
.footer-wrapper .footer-subnav .social_wrap a.footer-pn:hover {
	background-color:#cb2027;
}
.footer-wrapper .footer-subnav .social_wrap a.footer-yt:hover {
	background-color:#bb0000;
}
.footer-wrapper .footer-subnav .social_wrap a.footer-sc:hover {
	background-color:#fffc00;
}
.footer-wrapper .footer-subnav .social_wrap a.footer-tb:hover {
	background-color:#32506d;
}

.footer-nav {
    position: relative;
    padding: 10px 0;
    width: 100%;
}
.footer-nav-wrapper {
	background: #fff;
    position: relative;
    margin: 0 auto;
    padding: 32px 5px 75px; 
    width: 960px;
    box-sizing:border-box; 
}

.footer-nav-wrapper .footer-nav-col{
	width: 155px;
	display: inline-block;
	vertical-align:top;
}
.footer-nav-wrapper .footer-nav-col ul{
	list-style: none;
	list-style-position: inside;
	margin: 0 !important;
	padding: 0;
	text-align: left;
}

.footer-nav a, .footer-nav {
	font-size: 13px;
	line-height: 18px;
	font-family: 'Open Sans', sans-serif;
	color:#707070;	
}
.footer-nav a:hover{
	color: #EE252B;
}
.footer-nav p{
	margin: 0;
}
.footer-nav p.tagline{
	padding-top: 3px;
	padding-right: 6px;
}
.footer-nav a {	
	text-decoration: none;
	line-height: 24px;
}
.footer-nav a.newbtn{
	height:40px;
	line-height: 40px;
	width:140px;
	margin:8px 0 13px; 
	color:#fff;
}
.footer-nav .footer-nav-col.col1 img{
	margin-top: 6px;
}
.footer-nav .footer-nav-col.col6 img{
	margin-top: 10px;
}